Subject: Re: monitor?

From: [email-masked] (Greg Kemnitz)
Date: Fri, 23 Jul 93 02:03:41 -0700

That "monitor" is probably not the Postgres monitor.  Do a "which monitor" and
see if you are truly running the Postgres monitor.

-------------------------------------------------------------------------------
Greg Kemnitz                         | "I ran out of the room - I
MultiMedia Information Systems Corp. | didn't want to be killed by a pile
                                     | of VMS manuals" :-)
[email-masked]                   |
                                     | --A friend at DEC Palo Alto in the Quake